// creator  : weidu.exe (version 23100)
// argument : GAELAN2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GAELAN2~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #38968 /* ~Traitor! I would've helped ye! Die!~ [GAELEN35] */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
